﻿@charset "utf-8";

img {
	border:none;
	}

.clearer {
	clear:both;
	}

/* LAYOUT */

body {
	background-image:url(/siteelement/main_bg.png);
	background-repeat:repeat-x;
	background-color:#9c9da0;
	margin:0;
	padding:0;
	}
	
#outerContainer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	}
	
	
/* HEAD */	


#headContainer {
	position:relative;
	height:107px;
	width:960px;
	margin-bottom:3px;
	}

#logo {
	position:absolute;
	top:7px;
	left:0;	
	}
	
#flagContainer {
	position:absolute;
	top:7px;
	right:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: bold;
	color:#000000;
	}
	
#flagContainer img {
	margin-left:10px;
	}
	
#searchContainer {
	position:absolute;
	top:30px;
	right:0;
	height:20px;
	
	}
	
#searchContainer img {
	float:right;
	margin-left:5px;
	}
	
#searchContainer input {
	width:200px;
	height:20px;
	border:none;
	font-size:11px;
	padding:0 5px 0 5px;
	}
	
#menuContainer {
	position:absolute;
	bottom:0;
	right:0;
	height:41px;
	z-index:9999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	

/* BANNER */

#bannerContainer {
	height:270px;
	width:960px;
	margin-bottom:3px;
	}
	
	
/* CONTENT */

#contentContainerTop {
	background-image:url(/siteelement/content_top_bg.png);
	background-repeat:no-repeat;
	height:20px;
	}
	
#contentContainer {
	background-image:url(/siteelement/content_bg.jpg);
	background-repeat:repeat-y;
	padding:22px 16px 42px 16px;
	}
	
	
#contentContainerTopOrange {
	background-image:url(/siteelement/content_top_bg_orange.png);
	background-repeat:no-repeat;
	height:20px;
	}
	
#contentContainerOrange {
	background-image:url(/siteelement/content_bg_orange.jpg);
	background-repeat:repeat-y;
	padding:22px 16px 42px 16px;
	}
	
	
	
/* MENU LEFT  */
	
#menuLeftContainer {
	width:174px;
	float:left;
	padding:0 10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	}

#menuLeftContainer ul li a:link, #menuLeftContainer ul li a:visited, #menuLeftContainer ul li a:active {
	width:174px;
	display:block;
	color:#000000;
	text-decoration:none;
	}
	
#menuLeftContainer ul li a:hover {
	width:174px;
	display:block;
	color:#e00028;
	}

/** Styles für Subnavigation **/
#menuLeftContainer ul.subnavi li a:link, #menuLeftContainer ul.subnavi li a:visited, #menuLeftContainer ul.subnavi li a:active {
	width:174px;
	display:block;
	color:#878787;
	text-decoration:none;
	}
	
#menuLeftContainer ul.subnavi li a:hover {
	width:174px;
	display:block;
	color:#e00028;
	}
	
#menuLeftContainer ul.subnavi li a.aktiv:link, #menuLeftContainer ul.subnavi li a.aktiv:visited, #menuLeftContainer ul.subnavi li a.aktiv:active, #menuLeftContainer ul.subnavi li a.aktiv:hover{
	width:174px;
	display:block;
	color:#e00028;
	text-decoration:none;
}


#menuLeftContainer ul li a.aktiv:link, #menuLeftContainer ul li a.aktiv:visited, #menuLeftContainer ul li a.aktiv:active, #menuLeftContainer ul li a.aktiv:hover{
	width:174px;
	display:block;
	color:#e00028;
	text-decoration:none;
}

	
#menuLeftContainer ul {
	list-style:none;
	padding:0 0 0 12px;
	margin:0;
	}



#mainContent {
	float:left;
	width:700px;
	margin-left:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#5A5A5A;
	min-height:600px;
	}
	
#mainContent a:link, #mainContent a:visited, #mainContent a:active, #mainContent a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5A5A5A;
	text-decoration:none;
	}
	
#mainContent a:hover {
	color:#E00028;
	text-decoration:none;
	}
	
		
.titelContainer{
	margin:0 0 19px -18px;
	}
	
.titelContainer img{
	float:left;
	margin:2px 5px 0 0;
	}
	
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	margin:0;
	padding:0;
	}
	
h1 sup {
	vertical-align:3px;
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e00028;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	}
	
	
/* MITARBEITENDE */

.tabLine{
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5A5A5A;
	}

a.tabLine{
	position:relative;
	z-index:0;
	border-top:1px solid #DBDBDB;
	padding:5px;
	text-decoration:none;
	font-size:13px;
	color:#5A5A5A;
	}

.tabLine div
	{
	display: none;
	} 
	
.tabLine:hover div {
	display:block;
	}
	
.mitarbeiterLayer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	/*color:#e00028 !important;*/
	font-weight:bold;
	position:absolute;
	top:-80px;
	left:350px;
	width:360px;
	height:242px;
	background-repeat:no-repeat;
	background-image:url(/siteelement/bg_mitarbeiter.png);
	z-index:2;
	}
	

div.mitarbeiterLayerInner{
	display:block;
	width:334px;
	height:221px;
	margin-top:5px;
	margin-left:5px;
	background-color:white;
}
div.mitarbeiterHeadline{
	height:34px;
	line-height:34px;
	color:#e00028;
	font-size:16px;
	margin-left:15px;
}

.tabLineTitel {
	width:50px;
	font-weight:bold;
	margin-bottom:7px;
	}
	
.tabLineInput {
	font-weight:normal;
	}
	




/* REFERENZEN */

.referenzBox {
	width:123px;
	float:left;
	text-align:center;
	margin-right:10px;
	}
	
a.referenzHover:link, a.referenzHover:active, a.referenzHover:visited, a.referenzHover:hover {
	display:block;
	width:123px;
	height:59px;
	overflow:hidden;
	margin:0;
	}
	
a.referenzHover:hover {
	padding-top:50px;
	}
	
	
.tabReferenzen_titel {
	margin-top:30px;
	background-color:#d6d7d1;
	border-collapse:collapse;
	border-top:1px solid #5A5A5A;
	border-bottom:1px solid #5A5A5A;
	font-weight:bold;
	font-size:12px;
	}
	
.tabReferenzen_hell {
	background-color:#ffffff;
	border-collapse:collapse;
	border-bottom:1px solid #5A5A5A;
	font-size:12px;
	}
	
.tabReferenzen_dunkel {
	background-color:#eaebe8;
	border-collapse:collapse;
	border-bottom:1px solid #5A5A5A;
	font-size:12px;
	}



/* DOWNLOADS */

.downloadContainer {
	 width:133px;
	 margin:0 20px 30px 0;
	 float:left;
	 line-height:17px;
	 font-size:11px;
	}

a.greyLink:link, a.greyLink:active, a.greyLink:visited, a.greyLink:hover {
	color:#5A5A5A !important;
	text-decoration:none;
	}




/* TABELLEN UL  */
	
.tabRegular {
	border-collapse:collapse;
	border-top:1px solid #DBDBDB;
	font-size:12px;
	}
	
.borderTop, .borderTop td {
	border-collapse:collapse;
	border-top:1px solid #DBDBDB;
	}

#mainContent ul {
	list-style:square;
	padding:3px 0 0 15px;
	margin:0;
	}
	
.noBorder {
	border-collapse:collapse;
	border:none;
	}
	
.imageLeft {
	float:left;
	margin-right:10px;
	}
	
.imageRight{
	float:right;
	margin-left:10px;
	}

table.hoverrows tr{
                background-color:white;             
}
table.hoverrows tr:hover{
                background-color:#dcdcde;       
}

	
/* FOOTER */

#footerContainer {
	position:relative;
	line-height:20px;
	padding:0 16px 0 16px;
	background-image:url(/siteelement/footer_bg.jpg);
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ffffff;
	margin-bottom:40px;
	}
	
#footerContainer a{
	margin-right:35px;
	color:#ffffff;
	text-decoration:none;
	}
	
.sitemap {
	position:absolute;
	right:184px;
	top:0;
	}
	

/* MENU */	
	
	
.navContainer{
	height: 39px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

li.naviBorderLeft{
	height:39px;
	width:7px;
	background-image:url(/siteelement/navi_bg_left.png);
	background-repeat:no-repeat;
	font-size:1px;
	line-height:1px;
}

li.naviBorderRight{
	height:39px;
	width:7px;
	background-image:url(/siteelement/navi_bg_right.png);
	background-repeat:no-repeat;
	font-size:1px;
	line-height:1px;
}

li.naviSpacer{
	height:39px;
	width:3px;
	background-image:url(/siteelement/navi_bg_spacer.png);
	background-repeat:no-repeat;
	font-size:1px;
	line-height:1px;
}

/** Formatierung hauptebene **/
ul#cssnavigation{
	padding:0;
	margin:0;
}

ul#cssnavigation li{
	list-style:none;
	height:39px;
	line-height:39px;
	display:block;
	float:right;
	position:relative;
	text-align:center;
}

ul#cssnavigation li a:link, ul#cssnavigation li a:visited, ul#cssnavigation li a:active, ul#cssnavigation li a:hover{
	height:39px;
	line-height:39px;
	display:block;
	padding-left:12px;
	padding-right:12px;
	color:#B3B3B3;
	text-decoration:none;
	background-image:url(/siteelement/navi_bg_middle.png);
	background-repeat:repeat-x;
	min-width:131px;
}

ul#cssnavigation li a:hover{
	color:white;
}

span.arrowDown{
	background-image:url(/siteelement/navi_arrow.png);
	background-repeat:no-repeat;
	width:7px;
	height:7px;
	position:absolute;
	right:2px;
	bottom:2px;
	font-size:1px;
	line-height:1px;
}

/** Formatierung unterebene **/
ul#cssnavigation li ul {
	/*background-image:url(/siteelement/dropdown_grau.png);
	background-image:url(/siteelement/dropdown_verlauf.png);*/
	background-image:url(/siteelement/dropdown_dunkel.png);
	background-repeat:no-repeat;
	background-position:center 0;
	padding-top:5px;
	text-align:center;
	width:155px;
	display:none;
	padding-left:0;
	margin-top:-1px;
	margin-left:auto;
	margin-right:auto;
}

ul#cssnavigation li:hover ul{
	display:block;
}

ul#cssnavigation li ul li{
	float:none;
}

/* Links Unternavigation */
ul#cssnavigation li ul li a:link, ul#cssnavigation li ul li a:visited, ul#cssnavigation li ul li a:active, ul#cssnavigation li ul li a:hover{
	display:block;
	background-image:none;
}

ul#cssnavigation li ul li a:hover{
	color:white;
}